今天看啥
热点:

最佳答案

目前3.0系统是支持蓝牙的以前的系统不支持,如果你现在买的话,就有的如果是以前买的,就没有,可以升到3.0系统,不过那是要钱的

回答者:

www.bkjia.comtruehttp://www.bkjia.com/MP3_MP4/mp317707.htmlTechArticle最佳答案 目前3.0系统是支持蓝牙的以前的系统不支持,如果你现在买的话,就有的如果是以前买的,就没有,可以升到3.0系统,不过那是要钱的 回答者:...

相关文章

相关搜索: ipod touch2 蓝牙
相关频道:

帮客评论

视觉看点